training interns - Task #736

OpenGL ES
07/31/2025 06:31 PM - Kiet Dang

Status: New Start date: 07/31/2025
Priority: Normal Due date:

Assignee: Kiet Dang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

- Write vertex shader
- Write fragment shader - Phong shader
- Load Obj format

Associated revisions

Revision dbccc45c¢ - 07/31/2025 06:35 PM - Kiet Dang
refs #736 ~

Revision 76e33aad - 07/31/2025 06:37 PM - Kiet Dang

refs #736 ~ first commit

Revision 9a1f126b - 07/31/2025 06:42 PM - Kiet Dang

refs #736 ~ first commit

Revision f32¢c0d3d - 08/16/2025 05:35 PM - Kiet Dang
refs #736 ~ complete openGL ES issues

History

#1 - 07/31/2025 06:42 PM - Kiet Dang

- Assignee set to Kiet Dang

12/15/2025
